package com.clx.performance.service;

public interface OrderChildMqService {

    void orderChildAdd(String childNo);
    void orderChildArriveSendAddress(String childNo);
    void orderChildArriveReceiveAddress(String childNo);

    void orderChildDriverConfirm(String childNo);

    void orderChildLoad(String childNo);
    void orderChildUnload(String childNo);

    void orderChildCancel(String childNo, Integer status, Integer opUserType, Long opUserNo, String opUserName);

}
